Subject: Re: compiling Tk800.023-1 onto a windows 2000 system with cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: Soren A <[email-masked]> (Sporadically Occasionally)
Date: Tue, 27 Aug 2002 08:27:04 +0200

Hallo Soren,

> I have made a patch for Tk-800.024 and it is now available
> on my site: 

>   http://home.att.net/~perlspinr/perlproj/pTk/

> (directly at:)
>   http://home.att.net/~perlspinr/diffs/Tk800_024_unofficial-patch.zip
> (but I'd like people to use the Web page since I've bothered to provide
> disclaimers and helpful explanation there ;-). 

Hmm, looks good.  Your patch is ok for inclusion.  If I succeed to build
and the tests run ok I'll ask N-IS to include it in pTk.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/